@charset "utf-8";
/* CSS Document */





/* --------------------//// 공통 ////------------------------------------------------ */


/* 숨겨봐 */
#skip-navigation, .blind, .location dt{
	position:absolute;
	left:-1000em;
	top:-1000px;
	font-size:0;
	line-height:0;
}

/* body */
body {
	font:12px gulim, "굴림", sans-serif;
	color:#777;	
	line-height:18px;
}

/* 링크 */
a, a:link, a:visited,a:active  {
	font:12px;
	color:#000;
	text-decoration:none;
	line-height: 18px;
}
a:hover {
	color:#CCC;
	line-height: 18px;
}
.png24 {tmp:expression(setPng24(this));}
img { border:0;}




html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
p, address,
form, fieldset, legend, input, select, textarea,
table, caption, col, colgroup, thead, tfoot, tbody, th, td {
	margin:0;
	padding:0;
	}

/* heading */
h1, h2, h3, h4, h5, h6 {  
	font-size:100%;   
	font-weight:normal;   
	} 

/*  */
fieldset, img, abbr,acronym { 
	border:0 none; 
	} 

/* 목록 */
ol, ul { list-style:none; }

/* 테이블 */
table {
	border-collapse: collapse;
	border-spacing:0;
	border:0 none;
	}
caption, th, td {
	text-align:left;
	font-weight: normal;
	}

/*  */
address, caption, strong, em {
	font-weight:normal;
	font-style:normal;
	}

/* 구분선 */
hr { display:none; }












/* --------------------//// 메인 레이아웃 ////------------------------------------------------ */


/* header */
#header_box {
	width:100%;
	height:533px;
	background:url(/_public_html/D001/01/images/header_bg.jpg) repeat-x ;
}

#header{
	width:995px;
	height:20px;
	margin:0 auto;
	z-index:15;
	position:relative;
}

#logo {
	position:absolute;
	z-index:20;
	top:0px;
}
#menu {
	width:995px;
	height:44px;
	position:absolute;
	top:84px;
	z-index:10;
	background:url(/_public_html/D001/01/images/menu_bg.png) repeat-x ;
}


#fla_main {
	position:absolute;
	width:100%;
	height:405px;
	top:128px;
	z-index:-10;
}


/* user 메뉴 */
#user{
	position:absolute;
	z-index:20;
	top:5px;
	right:0;
}
#user li{
	float:left;
	padding:0 15px 0 0;
	background:url(/_public_html/logo_images/lnb_bg.gif) no-repeat 0 1px;
}


#user a:link, a:visited, a:active  {
	color:#777;
}
#user a:hover {
	color:#ccc;
}




/* content------------------------------------------ */

#content {
	width:995px;
	height:194px;
	margin:0 auto;
	overflow:hidden;
}

/* content con1 */
#notice { 
	width:346px;
	height:194px;
	float:left;
	position:relative;
}
#notice ul {
	padding-left:53px;
	float:left;
}
#notice li {
	float:left;
}
#notice .more {
	position:absolute;
	top:41px;
	right:0;
}
#notice #noti, #news {
	width:360px;
	padding-top:10px;
	float:left;
}
#notice #noti li, #notice #news li {
	float:none;
	line-height:18px;
}

/* content con2 */
#con2 { 
    width:432px; 
	height:194px;
	float:left;
}

/* content con2 */
#banner { 
    width:217px; 
	height:194px;
	float:left;
}





/* --------------------//// 서브 레이아웃 ////------------------------------------------------ */




/* header */


#sub_header_box {
	width:100%;
	height:300px;
	z-index:1;
	background:url(/_public_html/D001/01/images/header_bg.jpg) repeat-x ;
}
#sub_header{
	width:995px;
	margin:0 auto;
	position:relative;	
	z-index:15;
}

#sub_logo {
	width:220px;
	height:87px;
}
#sub_menu {
	width:995px;
	height:87px;
	position:absolute;
	z-index:10;
	top:38px;
	left:0;
}

#sub_fla_sub {
	position:absolute;
	width:100%;
	height:175px;
	top:125px;
	background:url(/_public_html/D001/01/images/fla_sub_bg.jpg) repeat-x ;
}
#sub_text {
	position:absolute;
	z-index:5;
	top:100px;
}





/* user 메뉴 */
#sub_user{
	position:absolute;
	z-index:20;
	top:5px;
	right:0;}
	
#sub_user li{float:left; padding:0 15px 0 0;}
#sub_user a:link, a:visited, a:active  { color:#777;}
#sub_user a:hover {	color:#000;}


/* navi 메뉴 */

#sub_navi a:link, a:visited, a:active  { color:#777;}
#sub_navi a:hover {	color:#ccc;}





/* container */

#sub_box{
	white-space:100%;
	background:url(/_public_html/D001/01/images/con_bg.jpg) repeat-x;
}
#sub_container{
	width:995px;
	margin:0px auto;
	overflow:hidden;
}
#sub_sidebar{
	width:199px;
	height:100%;
	float:left;
}
#sub_sidebar_left{
	position:absolute;
	width:222px;
	height:608px;
	top:347px;
	left:-222px;
	z-index:50;
} 
 
#sub_content {
	width:660px;
	float:left;
	margin:14px 0 0px 0;
	padding-bottom:50px;
}
#sub_navi {
	text-align:right;
	height:20px;
	padding-top:5px;
}

#sub_quickmenu{
	width:118px;
	padding-left:18px;
	float:left;
}




/* --------------------//// 푸터 공통 레이아웃 ////------------------------------------------------ */


/* footer */


#footer {
	width:100%;
	height:100px;
	background:url(/_public_html/D001/01/images/footer_bg.png);
	clear:both;
}
#copy {
	width:995px;
	margin:0 auto;
	text-align:left;
	position:relative;
}
#copy1{
	width:529px;
	height:82px;
	margin:0 auto;
	text-align:right;
	position:absolute;
	top:20px;
	right:0;
}
#copy1 li {
	float:right;
	margin:0;
}





/* --------------------//// 서브내용 ////------------------------------------------------ */





/* 해딩 조절 */

h4,h5 {
	margin:0;
	font:9pt  gulim, "굴림",dotum, "돋움", sans-serif;
}

#sub_content h1 {border-bottom:1px solid #c5c4c2;}

h2 {background:url(/_public_html/D001/01/images/h2-icon.jpg) no-repeat 0 3px;
	padding-left:15px;
	margin:20px 0 10px 0px;
	font-weight:bold;
	color:#333;
}

h3 {background:url(/_public_html/D001/01/images/h3-icon.jpg) no-repeat 0 3px;
	padding-left:15px;
	margin:10px 0 10px 15px;
	color:#444;
}

h4 {background:url(/_public_html/logo_images/h4-icon.jpg) no-repeat 0 3px;
	padding-left:10px;
	margin:7px 0 7px 25px;
	font-weight:bold;
	color:#777;
}

h5 {margin:0 0 10px 35px;}

.trick {visibility:hidden; width:0; height:0;}



/* -----------  테이블 : 회색에 파란선  ------------------------------------------- */

.ta-gray { width:630px;  	margin:0 0 0 15px;	 background:#f6f6f6; 	border-top:2px solid #3b66ae; 	border-bottom:1px solid #cdcdcd; }

.ta-gray-left-th { background:#fff;	border-top:1px solid #cdcdcd;	border-right:1px solid #cdcdcd; 	border-bottom:1px solid #cdcdcd; 	}

.ta-gray th { text-align:center; 	font-weight:bold; 	padding:5px 0 2px 0; }

.ta-gray td { background:#FFF; 	border-top:1px solid #cdcdcd; 	padding:7px 10px 5px 12px;}

.ta-gray-leftline { border-left:1px solid #cdcdcd;  }



/* -----------  테이블 : 회색에 파란선 th 가 두줄임  ------------------------------------------- */

.ta-gray-2line { width:600px;  	margin:0 0 0 30px;	 background:#f6f6f6; 	border-top:2px solid #3b66ae; 	border-bottom:1px solid #cdcdcd; }

.ta-gray-2line th { text-align:center; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;  	font-weight:bold; 	padding:5px 0 2px 0; }

.ta-gray-2line-th {background:#fff;	  border-top:1px solid #cdcdcd;	 border-right:1px solid #cdcdcd;}

#ta-gray-2line-th-r {  border-right:1px solid #ffffff; }
#ta-gray-2line-th-r2 {  border-right:1px solid #ffffff; border-top:1px solid #cdcdcd; }

.ta-gray-2line td { background:#FFF; 	border-top:1px solid #cdcdcd; 	border-left:1px solid #cdcdcd; 	padding:7px 10px 5px 12px;}

.ta-gray-2line-leftline { border-left:1px solid #cdcdcd;  }



.line {
	background:url(/_public_html/D001/01/images/line.jpg) bottom repeat-x;
}


/* 높이 조절 */

.hi1 { margin-bottom:1px; }
.hi2 { margin-bottom:2px; }
.hi3 { margin-bottom:3px; }
.hi5 { margin-bottom:5px; }
.hi10 { margin-bottom:10px; }


/* 좌우 조절 */

.left {	float:left;}
.le15 { margin:0 0 0 15px;}
.le25 { margin:0 0 0 25px;}
.le35 { margin:0 0 0 35px;}
.le45 { margin:0 0 0 45px;}
.le55 { margin:0 0 0 55px;}
.right {float:right;}
.ri15 { margin:0 15px 0 0;}
.ri25 { margin:0 25px 0 0;}
.ri35 { margin:0 35px 0 0;}


/* 강조 */
.point_blue { color:#144d93; }
.bold { font-weight:bold; }

/* 목록 */
.li_blue { list-style:circle; }











/* -------------- 내용 -------------------------------------------- */

/* 1. 중앙도서관 -------------- */
	/* 2) 이용안내 -------------- */


	
.sub1_2_ta { width:630px;  	margin:0 0 0 15px;	 background:#f6f6f6; 	border-top:2px solid #3b66ae; 	border-bottom:1px solid #cdcdcd; }

.sub1_2_ta-left-th { background:#fff;	border-top:1px solid #cdcdcd;	border-right:1px solid #cdcdcd; 	border-bottom:1px solid #cdcdcd; 	}

.sub1_2_ta th { text-align:center; 	font-weight:bold; 	padding:5px 0 2px 0; }

.sub1_2_ta-2line-th { text-align:center; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;  	font-weight:bold; 	padding:5px 0 2px 0; }

.sub1_2_ta-2line-th-r {  border-right:1px solid #ffffff; }
.sub1_2_ta-2line-th-r2 {  border-right:1px solid #ffffff; border-top:1px solid #cdcdcd; }

.sub1_2_ta td { background:#FFF; text-align:center;	border-top:1px solid #cdcdcd; 	padding:7px 10px 5px 12px;}


	/* 3) 시설안내 -------------- */

.sub1_3 img { width:200px; border:3px solid #eff3f4; padding:3px; margin:0 0 10px 10px; float:right; }

	/* 4) 이용약관 -------------- */

#sub1_4 h4 { margin:8px; padding-left:25px; }
.sub1_4_ta { width:630px;  	margin:0 0 0 35px;	 background:#f6f6f6; 	border-top:2px solid #3b66ae; 	border-bottom:1px solid #cdcdcd; }


.sub1_4_ta th { text-align:center; 	font-weight:bold; 	padding:5px 0 2px 0; border-bottom:1px solid #cdcdcd;  }

.sub1_4_ta_leftline { border-left:1px solid #cdcdcd;  }

.sub1_4_ta td { background:#FFF; text-align:center;	border-top:1px solid #cdcdcd; 	padding:7px 10px 5px 12px;}



/* 7. 국내학술지검색 -------------- */

.sub7_1 { height:100px; }
.sub7_1 img {  width:200px; border:3px solid #eff3f4; padding:3px; margin:0 0 10px 15px; float:left;  }
.sub7_1 h3 { width: 350px; float:left; margin:6px 0 0 30px;  }




/* 9. 관련사이트 -------------- */

.site_box { margin-left:18px; background:#eee; border:1px solid #CCC; overflow:hidden;}
.li_box {  float:left; margin:15px 19px 15px 12px; }
